[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: lvm2 question



On Feb 26, 2004, Neal Becker <ndbecker2 verizon net> wrote:

> [root rpppc1 nbecker]# /sbin/vgscan
> vgscan -- LVM driver/module not loaded?

This binary requires the LVM1 drivers.  kernel 2.6 has only LVM2, with
LVM1 compatibility, so you need the lvm2-compatible userland program,
named lvm.  Run `lvm vgscan' and it should work.

-- 
Alexandre Oliva   Enjoy Guarana', see http://www.ic.unicamp.br/~oliva/
Happy GNU Year!                     oliva {lsd ic unicamp br, gnu.org}
Red Hat GCC Developer                 aoliva {redhat com, gcc.gnu.org}
Free Software Evangelist                Professional serial bug killer




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]